#Upgrade

Remove

For debian-based systems such as Ubuntu: - apt remove netuitive-agent For rpm-based systems such as Redhat, CentOS: - yum remove netuitive-agent For other system types, please refer to your distrubution’s package management conventions or reach out to support for assistance.

Upgrade

It’s important you upgrade to the latest version of the Linux Agent whenever possible, as we’re constantly improving it. Check out the recently closed issues and pull requests, as well as the release history, to see why you should upgrade. Stop the Linux Agent (use the appropriate command for your distro). The most common being: service netuitive-agent stop /etc/init.d/netuitive-agent stop initctl stop netuitive-agent systemctl stop netuitive-agent Run yum -y update netuitive-agent.